Create Token for Quote
1 min
POST
https://api.upstartcommerce.com/v1/quote/{quoteId}/tokenize
quoteIdinteger<int64>Unique identifier for a quote.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-quote token was created.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/quote/{quoteId}/tokenize \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'